Looking to hire Laravel developers? Try LaraJobs

analytics maintained by sanatorium

Description
Package to retrieve Google Analytics data for Cartalyst Platform
Authors
Last update
2016/10/02 16:30 (3.0.4)
Links
Downloads
1
3.0.4

Last update
2016/10/02 16:30
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
  • spatie/laravel-analytics 1.3.*
dev-master

Last update
2016/10/02 16:30
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
  • spatie/laravel-analytics 1.3.*
3.0.3

Last update
2016/10/02 15:48
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
  • spatie/laravel-analytics 1.3.*
3.0.2

Last update
2016/08/27 10:48
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
  • spatie/laravel-analytics 1.3.*
3.0

Last update
2016/08/27 10:40
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
  • spatie/laravel-analytics 1.3.*
1.3.2

Last update
2016/08/27 10:25
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
  • spatie/laravel-analytics 1.3.*
1.3.1

Last update
2016/08/10 08:45
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics 1.3.*
1.3.0

Last update
2016/08/06 10:55
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics 1.3.*
1.2.6

Last update
2016/07/25 11:35
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics 1.3.*
1.2.5

Last update
2016/07/24 17:25
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics 1.3.*
1.2.4

Last update
2016/06/14 19:12
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics 1.3.*
1.2.3

Last update
2016/05/21 22:41
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics 1.3.*
1.2.2

Last update
2016/05/11 23:06
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics 1.3.*
1.2.1

Last update
2016/05/10 13:44
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics 1.3.*
1.2.0

Last update
2016/05/09 12:15
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics 1.3.*
1.1.0

Last update
2016/04/30 14:30
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics 1.3.*
1.0.9

Last update
2016/04/26 13:54
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics 1.3.*
1.0.8

Last update
2016/04/23 16:58
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics 1.3.*
1.0.7

Last update
2016/03/25 13:50
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics 1.3.*
1.0.6

Last update
2016/03/25 12:56
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics dev-master
1.0.3

Last update
2016/03/25 10:21
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics dev-master
1.0.5

Last update
2016/03/25 10:21
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics dev-master
1.0.2

Last update
2016/03/25 10:17
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics dev-master
1.0.1

Last update
2016/03/25 10:17
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 3.0.*
  • spatie/laravel-analytics dev-master
Comments
comments powered by Disqus